Permalink
Fetching contributors…
Cannot retrieve contributors at this time
21 lines (16 sloc) 409 Bytes
<?php // @codingStandardsIgnoreFile
// check PHP version
if (PHP_VERSION_ID < 50306) {
die('Pico requires PHP 5.3.6 or above to run');
}
// load dependencies
require_once(__DIR__ . '/vendor/autoload.php');
// instance Pico
$pico = new Pico(
__DIR__, // root dir
'config/', // config dir
'plugins/', // plugins dir
'themes/' // themes dir
);
// run application
echo $pico->run();